Index: branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/Plugin.cs.frame	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/Plugin.cs.frame	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.LawnMower.Views {
-  [Plugin("HeuristicLab.Problems.LawnMower.Views", "Lawn mower demo problem for genetic programming (views)", "3.3.7.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.LawnMower.Views", "Lawn mower demo problem for genetic programming (views)", "3.3.8.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.LawnMower.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2013 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.7.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.8.$WCREV$")]
Index: branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionLawnView.Designer.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionLawnView.Designer.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionLawnView.Designer.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionLawnView.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionLawnView.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionLawnView.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionProgramView.Designer.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionProgramView.Designer.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionProgramView.Designer.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionProgramView.cs
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionProgramView.cs	(revision 9368)
+++ branches/HivePerformance/sources/HeuristicLab.Problems.LawnMower.Views/3.3/SolutionProgramView.cs	(revision 9539)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
